GDB (xrefs)

Public Attributes | List of all members
reg_value Struct Reference

## Public Attributes
int | reg
unsigned int | offset

## Detailed Description

Definition at line 64 of file nios2-tdep.c.

## Member Data Documentation

## ◆ offset

unsigned int reg_value::offset

Definition at line 67 of file nios2-tdep.c.

Referenced by nios2_analyze_prologue(), and nios2_setup_default().

## ◆ reg

int reg_value::reg

Definition at line 66 of file nios2-tdep.c.

Referenced by nios2_analyze_prologue(), and nios2_setup_default().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nios2-tdep.c